h31421
s 00032/00000/00000
d D 1.1 82/08/03 08:49:32 cecily 1 0
e
u
U
t
T
I 1
umount	title	unix c svc library -- umount

.umount	equ	22

	entry	umount
r0	equ	0
rf	equ	15
sp	equ	7
*
	impur
umntsvc	equ	*
	svc	0,.umount
specl	dc	a(*-*)
*
	pure
umount	equ	*
	l	r0,0(sp)	specl
	st	r0,specl
	svc	0,0
	dc	a(umntsvc)
	bc	error
	lis	r0,0	normal return
	br	rf
error	equ	*
	st	r0,errno
	lcs	r0,1	error return
	br	rf

errno	comn
	das	1
	ends
	end
E 1
